Error exists when elasticsearch 2.2.0 install bigdesk and elasticsearch-paramedic


(charley) #1

hello all, I download and use elasticsearch 2.2.0. However, I find that with version 2.2.0, I failed to install bigdesk and elasticsearch-paramedic. I get the error: "NOTE: Unable to verify checksum for downloaded plugin (unable to find .sha1 or .md5 file to verify) ERROR: Could not find plugin descriptor 'plugin-descriptor.properties' in plugin zip".
Anyone can tell me how to install plugins with elasticsearch 2.2.0? Many thanks


(David Pilato) #2

According to the support matrix of BigDesk, you can't.

See https://github.com/lukas-vlcek/bigdesk#support-matrix

I guess you should better use Marvel? You have a free version of it now.


(charley) #3

ok, thanks


(system) #4